899

#24580
Profile photo of papromike
papromike
Participant

Dont need to that anymore, unless that thing is older than V1.42 firmware.